Groovy Documentation

## org.codehaus.groovy.tools
[Java] Class GrapeUtil

    java.lang.Object
      org.codehaus.groovy.tools.GrapeUtil

    public class GrapeUtil
    extends java.lang.Object

Method Summary
`static java.util.Map` | `getIvyParts(java.lang.String allstr)`

Methods inherited from class java.lang.Object
java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Method Detail

### getIvyParts

    public static java.util.Map getIvyParts(java.lang.String allstr)

Groovy Documentation